## node-pinkie 2.0.4

=== debian/changelog ===
node-pinkie (2.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:54:43 +0100

node-pinkie (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #843183)

 -- Shanavas M <shanavas@disroot.org>  Fri, 04 Nov 2016 17:16:01 +0000
