=== debian/control ===
Source: node-pinkie
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/floatdrop/pinkie
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pinkie.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pinkie.git

Package: node-pinkie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Itty bitty little widdle twinkie pinkie ES2015 Promise implementation
 Node.js module - Itty bitty little widdle twinkie pinkie ES2015
 Promise implementation
 .
 Node.js is an event-based server-side JavaScript engine.
